<?xml version="1.0" encoding="UTF-16"?>
<DataCollectorSet>
	<Status>1</Status>
	<Duration>0</Duration>
	<Description>
	</Description>
	<DescriptionUnresolved>
	</DescriptionUnresolved>
	<DisplayName>
	</DisplayName>
	<DisplayNameUnresolved>
	</DisplayNameUnresolved>
	<SchedulesEnabled>-1</SchedulesEnabled>
	<LatestOutputLocation>
	</LatestOutputLocation>
	<Name>PCP Collector Set</Name>
	<OutputLocation>C:\Glider\var\log\etw\</OutputLocation>
	<RootPath>C:\Glider\var\log\etw</RootPath>
	<Segment>0</Segment>
	<SegmentMaxDuration>0</SegmentMaxDuration>
	<SegmentMaxSize>0</SegmentMaxSize>
	<SerialNumber>1</SerialNumber>
	<Server>
	</Server>
	<Subdirectory>
	</Subdirectory>
	<SubdirectoryFormat>0</SubdirectoryFormat>
	<SubdirectoryFormatPattern>
	</SubdirectoryFormatPattern>
	<Task>
	</Task>
	<TaskArguments>
	</TaskArguments>
	<TaskUserTextArguments>
	</TaskUserTextArguments>
	<UserAccount>
	</UserAccount>
	<Security>O:BAG:BAD:(A;;0x800;;;WD)(A;;0x120fff;;;SY)(A;;0x120fff;;;LS)(A;;0x120fff;;;NS)(A;;0x120fff;;;BA)(A;;0xee5;;;LU)(A;;LC;;;MU)</Security>
	<TraceDataCollector>
		<DataCollectorType>1</DataCollectorType>
		<Name>PCP Collector Set</Name>
		<FileName>PCP Collector Set</FileName>
		<FileNameFormat>0</FileNameFormat>
		<FileNameFormatPattern>
		</FileNameFormatPattern>
		<LogAppend>0</LogAppend>
		<LogCircular>0</LogCircular>
		<LogOverwrite>0</LogOverwrite>
		<LatestOutputLocation>C:\Glider\var\log\etw\PCP Collector Set.etl</LatestOutputLocation>
		<Guid>{B96AC871-7D43-4C0C-87CC-982CA804F822}</Guid>
		<BufferSize>8</BufferSize>
		<BuffersLost>0</BuffersLost>
		<BuffersWritten>5</BuffersWritten>
		<ClockType>1</ClockType>
		<EventsLost>0</EventsLost>
		<ExtendedModes>0</ExtendedModes>
		<FlushTimer>1</FlushTimer>
		<FreeBuffers>5</FreeBuffers>
		<MaximumBuffers>25</MaximumBuffers>
		<MinimumBuffers>3</MinimumBuffers>
		<NumberOfBuffers>5</NumberOfBuffers>
		<PreallocateFile>0</PreallocateFile>
		<ProcessMode>0</ProcessMode>
		<RealTimeBuffersLost>0</RealTimeBuffersLost>
		<SessionName>PCP Collector Set</SessionName>
		<SessionThreadId>2728</SessionThreadId>
		<StreamMode>3</StreamMode>
		<TraceDataProvider>
			<DisplayName>{DD5EF90A-6398-47A4-AD34-4DCECDEF795F}</DisplayName>
			<FilterEnabled>0</FilterEnabled>
			<FilterType>0</FilterType>
			<Level>
				<Description>Events up to this level are enabled</Description>
				<ValueMapType>1</ValueMapType>
				<Value>255</Value>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>255</Value>
				</ValueMapItem>
			</Level>
			<KeywordsAny>
				<Description>Events with any of these keywords are enabled</Description>
				<ValueMapType>2</ValueMapType>
				<Value>0xffffffffffffffff</Value>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x10</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x80</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x100</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x200</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x400</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x10000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x80000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x100000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x200000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x400000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x10000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x80000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x100000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x200000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x400000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x10000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x80000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x100000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x200000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x400000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x10000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x80000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x100000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x200000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x400000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000000000000000</Value>
				</ValueMapItem>
			</KeywordsAny>
			<KeywordsAll>
				<Description>Events with all of these keywords are enabled</Description>
				<ValueMapType>2</ValueMapType>
				<Value>0x0</Value>
			</KeywordsAll>
			<Properties>
				<Description>These additional data fields will be collected with each event</Description>
				<ValueMapType>2</ValueMapType>
				<Value>0</Value>
			</Properties>
			<Guid>{DD5EF90A-6398-47A4-AD34-4DCECDEF795F}</Guid>
		</TraceDataProvider>
		<TraceDataProvider>
			<DisplayName>{22FB2CD6-0E7B-422B-A0C7-2FAD1FD0E716}</DisplayName>
			<FilterEnabled>0</FilterEnabled>
			<FilterType>0</FilterType>
			<Level>
				<Description>Events up to this level are enabled</Description>
				<ValueMapType>1</ValueMapType>
				<Value>255</Value>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>255</Value>
				</ValueMapItem>
			</Level>
			<KeywordsAny>
				<Description>Events with any of these keywords are enabled</Description>
				<ValueMapType>2</ValueMapType>
				<Value>0xffffffffffffffff</Value>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x10</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x80</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x100</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x200</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x400</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x10000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x80000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x100000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x200000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x400000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x10000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x80000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x100000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x200000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x400000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x10000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x80000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x100000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x200000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x400000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x10000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x80000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x100000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x200000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x400000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000000000000000</Value>
				</ValueMapItem>
			</KeywordsAny>
			<KeywordsAll>
				<Description>Events with all of these keywords are enabled</Description>
				<ValueMapType>2</ValueMapType>
				<Value>0x0</Value>
			</KeywordsAll>
			<Properties>
				<Description>These additional data fields will be collected with each event</Description>
				<ValueMapType>2</ValueMapType>
				<Value>0</Value>
			</Properties>
			<Guid>{22FB2CD6-0E7B-422B-A0C7-2FAD1FD0E716}</Guid>
		</TraceDataProvider>
		<TraceDataProvider>
			<DisplayName>{A68CA8B7-004F-D7B6-A698-07E2DE0F1F5D}</DisplayName>
			<FilterEnabled>0</FilterEnabled>
			<FilterType>0</FilterType>
			<Level>
				<Description>Events up to this level are enabled</Description>
				<ValueMapType>1</ValueMapType>
				<Value>255</Value>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>255</Value>
				</ValueMapItem>
			</Level>
			<KeywordsAny>
				<Description>Events with any of these keywords are enabled</Description>
				<ValueMapType>2</ValueMapType>
				<Value>0xffffffffffffffff</Value>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x10</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x80</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x100</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x200</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x400</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x10000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x80000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x100000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x200000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x400000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x10000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x80000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x100000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x200000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x400000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x10000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x80000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x100000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x200000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x400000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x10000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x80000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x100000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x200000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x400000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000000000000000</Value>
				</ValueMapItem>
			</KeywordsAny>
			<KeywordsAll>
				<Description>Events with all of these keywords are enabled</Description>
				<ValueMapType>2</ValueMapType>
				<Value>0x0</Value>
			</KeywordsAll>
			<Properties>
				<Description>These additional data fields will be collected with each event</Description>
				<ValueMapType>2</ValueMapType>
				<Value>0</Value>
			</Properties>
			<Guid>{A68CA8B7-004F-D7B6-A698-07E2DE0F1F5D}</Guid>
		</TraceDataProvider>
		<TraceDataProvider>
			<DisplayName>{7B6BC78C-898B-4170-BBF8-1A469EA43FC5}</DisplayName>
			<FilterEnabled>0</FilterEnabled>
			<FilterType>0</FilterType>
			<Level>
				<Description>Events up to this level are enabled</Description>
				<ValueMapType>1</ValueMapType>
				<Value>255</Value>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>255</Value>
				</ValueMapItem>
			</Level>
			<KeywordsAny>
				<Description>Events with any of these keywords are enabled</Description>
				<ValueMapType>2</ValueMapType>
				<Value>0xffffffffffffffff</Value>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x10</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x80</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x100</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x200</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x400</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x10000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x80000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x100000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x200000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x400000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x10000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x80000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x100000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x200000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x400000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x10000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x80000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x100000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x200000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x400000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x10000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x80000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x100000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x200000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x400000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000000000000000</Value>
				</ValueMapItem>
			</KeywordsAny>
			<KeywordsAll>
				<Description>Events with all of these keywords are enabled</Description>
				<ValueMapType>2</ValueMapType>
				<Value>0x0</Value>
			</KeywordsAll>
			<Properties>
				<Description>These additional data fields will be collected with each event</Description>
				<ValueMapType>2</ValueMapType>
				<Value>0</Value>
			</Properties>
			<Guid>{7B6BC78C-898B-4170-BBF8-1A469EA43FC5}</Guid>
		</TraceDataProvider>
		<TraceDataProvider>
			<DisplayName>{FC65DDD8-D6EF-4962-83D5-6E5CFE9CE148}</DisplayName>
			<FilterEnabled>0</FilterEnabled>
			<FilterType>0</FilterType>
			<Level>
				<Description>Events up to this level are enabled</Description>
				<ValueMapType>1</ValueMapType>
				<Value>4</Value>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>4</Value>
				</ValueMapItem>
			</Level>
			<KeywordsAny>
				<Description>Events with any of these keywords are enabled</Description>
				<ValueMapType>2</ValueMapType>
				<Value>0xf800000000060000</Value>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x20000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x40000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x800000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1000000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000000000000000</Value>
				</ValueMapItem>
			</KeywordsAny>
			<KeywordsAll>
				<Description>Events with all of these keywords are enabled</Description>
				<ValueMapType>2</ValueMapType>
				<Value>0x0</Value>
			</KeywordsAll>
			<Properties>
				<Description>These additional data fields will be collected with each event</Description>
				<ValueMapType>2</ValueMapType>
				<Value>0</Value>
			</Properties>
			<Guid>{FC65DDD8-D6EF-4962-83D5-6E5CFE9CE148}</Guid>
		</TraceDataProvider>
		<TraceDataProvider>
			<DisplayName>{36C23E18-0E66-11D9-BBEB-505054503030}</DisplayName>
			<FilterEnabled>0</FilterEnabled>
			<FilterType>0</FilterType>
			<Level>
				<Description>Events up to this level are enabled</Description>
				<ValueMapType>1</ValueMapType>
				<Value>4</Value>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>4</Value>
				</ValueMapItem>
			</Level>
			<KeywordsAny>
				<Description>Events with any of these keywords are enabled</Description>
				<ValueMapType>2</ValueMapType>
				<Value>0xe000000000000003</Value>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x1</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x2000000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x4000000000000000</Value>
				</ValueMapItem>
				<ValueMapItem>
					<Key>
					</Key>
					<Description>
					</Description>
					<Enabled>-1</Enabled>
					<Value>0x8000000000000000</Value>
				</ValueMapItem>
			</KeywordsAny>
			<KeywordsAll>
				<Description>Events with all of these keywords are enabled</Description>
				<ValueMapType>2</ValueMapType>
				<Value>0x0</Value>
			</KeywordsAll>
			<Properties>
				<Description>These additional data fields will be collected with each event</Description>
				<ValueMapType>2</ValueMapType>
				<Value>0</Value>
			</Properties>
			<Guid>{36C23E18-0E66-11D9-BBEB-505054503030}</Guid>
		</TraceDataProvider>
	</TraceDataCollector>
</DataCollectorSet>
